@charset "utf-8";

/* CSS Document */
.pc_only{
  display: inline-block;
}

.player-detail_page{
  padding-bottom: 60px;
  background-color: rgba(34,34,34,1);
  }
.player-detail_page .cntt_ttl{
  /*height: 270px;*/
  /*height: 220px;*/
  background-image: url(/src/images/player/player-detail_ttl_bg.jpg);
  background-position: top center;
  }

.cntt_wrap-full{margin-bottom: 60px;}

.plyr_intr{
  display: flex;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto 30px;
  }
  .plyr_data{
    overflow: hidden;
    width: calc(100% - 355px);
    color: rgba(255,255,255,1);
    background-color: rgba(208,28,1,1);
    }
    .plyr_data_inr{
      width: 66%;
      height: 100%;
      margin: 0 auto;
      background-color: rgba(167,19,0,1);
      transform: skew(-12deg);
      }
      .plyr_data_skew-r{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
        transform: skew(12deg);
        }
        .plyr_num{
          margin-bottom: 42px;
          font-size: 120px;
          font-weight: bold;
          line-height: 1;
          text-align: center;
          }
        .plyr_name{
          margin-bottom: 30px;
          text-align: center;
          }
          .plyr_name_jp{
            margin-bottom: 25px;
            font-size: 40px;
            line-height: 1;
            }
          .plyr_name_en{
            font-size: 20px;
            font-weight: 500;
            line-height: 1;
            }
          .plyr_name_en_default{
            font-family: 'Noto Sans JP', YuGothic, 'Yu Gothic', sans-serif;
            font-weight: 500;
            }
        .plyr_info{
          width: 245px;
          margin: 0 auto;
          padding-top: 25px;
          border-top: 4px solid rgba(185,164,0,1);
          }
          .plyr_info_itm{
            display: flex;
            margin-bottom: 5px;
            }
            .plyr_info_ttl{width: 95px;}
            .plyr_info_cont{width: 150px;}

    .plyr_fig{
      width: 355px;
      position: relative;
      }
      .plyr_cmn .plyr_fig::before,
      .plyr_cap .plyr_fig::before,
      .plyr_vice_cap .plyr_fig::before{
        content: "";
        width: 70px;
        height: 80px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 100;
        }
      .plyr_cmn .plyr_fig::before{background-image: url(/src/images/player/bdg_fig_01.png);}
      .plyr_cap .plyr_fig::before{background-image: url(/src/images/player/bdg_fig_02.png);}
      .plyr_vice_cap .plyr_fig::before{background-image: url(/src/images/player/bdg_fig_03.png);}

  .plyr_dtil{
    width: 100%;
    max-width: 880px;
    margin: 0 auto;
    }
    .plyr_dtil_itm{
      overflow: hidden;
      display: flex;
      margin-bottom: 5px;
      color: rgba(255,255,255,1);
      background-color: rgba(102,102,102,1);
      }
      .plyr_dtil_itm:last-of-type{margin-bottom: 0;}
      .plyr_dtil_ttl{
        width: 32%;
        border-right: 5px solid rgba(34,34,34,1);
        background-color: rgba(68,68,68,1);
        transform: skew(-15deg);
        transform-origin: left top;
        }
        .plyr_dtil_ttl_inr{
          display: flex;
          align-items: center;
          height: 100%;
          padding: 16px 30px;
          line-height: 1.4;
          transform: skew(15deg);
          box-sizing: border-box;
          }
        .plyr_dtil_ttl_inr_long{
          padding: 16px 60px;
          }
      .plyr_dtil_cont{
        width: 68%;
        padding: 16px 20px;
        line-height: 1.4;
        }
      .plyr_dtil_cont_alighn_center{
        align-items: center;
        display: flex;
        }

@media screen and (max-width: 950px) {

.plyr_data_inr{width: 75%;}

.plyr_num{
  margin-bottom: 25px;
  font-size: 90px;
  }
  .plyr_name{margin-bottom: 25px;}
    .plyr_name_jp{
      margin-bottom: 20px;
      font-size: 30px;
      }
    .plyr_name_en{font-size: 18px;}

.plyr_cmn .plyr_fig::before,
.plyr_cap .plyr_fig::before,
.plyr_vice_cap .plyr_fig::before{
  width: 60px;
  height: 70px;
  }

}/* max-width:950px */

@media screen and (max-width: 850px) {

.plyr_data{width: calc(100% - 280px);}

.plyr_data_inr{width: 80%;}
  .plyr_num{
    margin-bottom: 25px;
    font-size: 80px;
    }
    .plyr_name{margin-bottom: 20px;}
      .plyr_name_jp{
        margin-bottom: 15px;
        font-size: 26px;
        }
      .plyr_name_en{font-size: 16px;}

.plyr_fig{width: 280px;}

.plyr_dtil_ttl{width: 32%;}
  .plyr_dtil_ttl_inr{padding: 12px 20px;}
  .plyr_dtil_ttl_inr_long{padding: 12px 50px;}
.plyr_dtil_cont{padding: 12px 15px;}

}/* max-width:850px */

@media screen and (max-width: 750px) {
.pc_only{
  display: none;
}

.plyr_data{width: calc(100% - 250px);}

.plyr_data_inr{width: 80%;}
  .plyr_num{
    margin-bottom: 20px;
    font-size: 70px;
    }
    .plyr_name{margin-bottom: 15px;}
    .plyr_name_jp{
      margin-bottom: 15px;
      font-size: 24px;
      }
    .plyr_name_en{font-size: 16px;}

.plyr_fig{width: 250px;}

}/* max-width:750px */

@media screen and (max-width: 650px) {

.player-detail_page .cntt_ttl{height: 180px;}

.plyr_intr{
  display: flex;
  flex-wrap: wrap;
  }
  .plyr_data{
    order: 1;
    width: 100%;
    }
    .plyr_data_inr{
      width: 90%;
      padding: 30px 0;
      box-sizing: border-box;
      }
    .plyr_fig{
      order: 0;
      width: 100%;
      max-width: 300px;
      margin: 0 auto 20px;
      }

.plyr_dtil_itm{
  flex-wrap: wrap;
  margin-bottom: 5px;
  }
  .plyr_dtil_ttl{
    width: 100%;
    border-right: 0;
    transform: skew(0);
    }
    .plyr_dtil_ttl_inr{
      padding: 10px 15px;
      transform: skew(0);
      }
    .plyr_dtil_ttl_inr_long{
      padding: 10px 15px;
      }
  .plyr_dtil_cont{
    width: 100%;
    padding: 10px 15px;
    background-color: rgba(102,102,102,1);
    }

}/* max-width:650px */

@media screen and (max-width: 450px) {

.plyr_num{font-size: 60px;}
  .plyr_name_jp{
    margin-bottom: 10px;
    font-size: 22px;
    }
  .plyr_name_en{font-size: 15px;}
.plyr_info{
  width: 220px;
  padding-top: 20px;
  font-size: 13px;
  }
  .plyr_info_ttl{width: 80px;}
  .plyr_info_cont{width: 140px;}

.plyr_fig{max-width: 250px;}
  .plyr_cmn .plyr_fig::before,
  .plyr_cap .plyr_fig::before,
  .plyr_vice_cap .plyr_fig::before{
    width: 50px;
    height: 60px;
    }
}/* max-width:450px */